<?php
/**
 * Flatsome functions and definitions
 *
 * @package flatsome
 */

require get_template_directory() . '/inc/init.php';

flatsome()->init();

/**
 * It's not recommended to add any custom code here. Please use a child theme
 * so that your customizations aren't lost during updates.
 *
 * Learn more here: https://developer.wordpress.org/themes/advanced-topics/child-themes/
 */
// Force the theme to report as registered
add_filter('pre_option_flatsome_wplms_registration', function($val) {
    return [
        'key' => 'REPLACED-KEY-BYPASS',
        'registered' => true,
        'purchase_code' => 'REPLACED-KEY-BYPASS',
        'email' => 'admin@domain.com'
    ];
});